﻿<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <OutputType>WinExe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>
    <ItemGroup>
        <Compile Update="**\*.xaml.cs">
            <DependentUpon>%(Filename)</DependentUpon>
        </Compile>
        <AvaloniaResource Include="**\*.xaml">
            <SubType>Designer</SubType>
        </AvaloniaResource>
    </ItemGroup>
    <ItemGroup>
        <PackageReference Include="Avalonia" Version="0.9.12" />
        <PackageReference Include="Avalonia.Desktop" Version="0.9.12" />
    </ItemGroup>
</Project>
